<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DeliverySms">
    <value>Çatdırılmanın SMS-i</value>
  </data>
  <data name="DeliverySmsPluginCrashedFrontErrorMessage">
    <value>Diqqət! Sifarişin vəziyyəti haqqında sms-lərin göndərilməsi dayandırıldı. SMS göndərilməsini bərpa etmək üçün baş kassanı yenidən işə salın.</value>
  </data>
  <data name="ReducedAddressBuildingFormat">
    <value>korp. {0}</value>
  </data>
  <data name="ReducedAddressCityFormat">
    <value>ş. {0}</value>
  </data>
  <data name="ReducedAddressFlatFormat">
    <value>mən. {0}</value>
  </data>
  <data name="ReducedAddressHouseFormat">
    <value>ev. {0}</value>
  </data>
  <data name="ReducedAddressStreetFormat">
    <value>küç. {0}</value>
  </data>
</root>